*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  }

/* AppNavbar */
 #electricitea-text {
  font-family: 'Phudu', cursive;
  font-size: 35px;
  padding: 0px 0px 0px 10px;
  color: #FFFF33;
 }

 #navbar-logo {
  width: 70px;
 }

 #offnav {
  font-family: 'Phudu', cursive;
  font-size: 20px;
  color: #FFFF33;
 }

 #about, #menu, #location, #delivery, #career, #contact {
  font-family: 'Phudu', cursive;
  font-size: 20px;
  padding: 8px;
  color: #FFFF33;
 }

/* NavbarUser */
 #navbar-user {
  font-family: 'Quicksand', sans-serif;
  font-size: 15px;
 }

 #elecTEAfied {
  color: #ffff33;;
 }

 #navbar-toggler {
  width: 30px;
  height: 40px;
  background-color: #ffff33;
  background-image: url(http://cdn.onlinewebfonts.com/svg/img_245730.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
 }

/* Footer */
 #footer-logo {
  width: 200px;
 }

 #footer-logo2 {
  width: 200px;
  margin: 50px;

 }


 #footer-contact {
  font-family: 'Quicksand', sans-serif;
  font-size: 10px;
  color: #ffff33;;
 }

 .footer-text {
  font-family: 'Quicksand', sans-serif;
  font-size: 10px;
  color: white;
 }

/* ErrorPage */

#error-page {
  font-family: 'Quicksand', sans-serif;
  color: black;
}
 #error-img {
  width: 300px;
  height: 300px;
  border: 3px solid black;
  border-radius: 50%;
 }

/* Login */
#login-container {
  min-height: 70vh;
  border-top: 5px solid #ffff33;
  border-bottom: 5px solid #ffff33;
/*  background-color: rgba(255, 255, 51, 0.50);*/
  background-color: lightyellow;
  padding: 10px;
}

/* Register */
#register-container {
  min-height: 70vh;
  border-top: 5px solid #ffff33;
  border-bottom: 5px solid #ffff33;
/*  background-color: rgba(255, 255, 51, 0.50);*/
  background-color: lightyellow;
  padding: 10px;
}

#career-img{
  min-height: 70vh;
  padding: 30px;
}

/* dashboard */
#dashboard-container {
  min-height: 70vh;
  border-top: 5px solid ;
  border-bottom: 5px solid gray;
  background-color: lightyellow;
  padding: 10px;
}

#add-item-btn {
 font-size: 15px;
}

#home-container {
  min-height: 70vh;
  border-top: 5px solid #ffff33;
  border-bottom: 5px solid #ffff33;
  background-color: lightyellow;
  padding: 10px;
}